категории | RSS
  

Приветствую!

Интерпретатор языка Python, файл выложен с целью исправить не совсем корректное описание у оригинального файла от Santehnik, а также отсутствие нужных библиотек в нем же. Как говориться - восстанавливаю анналы истории.


Поставщик - Nokia.
Дата выхода - 10.02.2010
Состояние - официальный релиз.
Совместимость - OS Symbian 9.1-9.4.
Лицензия - бесплатно.


 Список файлов питона
 Список библиотек, необходимых для работы интерпретатора


[!] По основной ссылке находится архив, включающий в себя интепретатор, консоль и все библиотеки.
[!] Специально для разработчиков линк на страницу, где находятся все файлы и документация касательно версий питона начиная от 1.9.0 и заканчивая 2.0.0.
[!] Python 1.4.5 и Python 2.0.0 это абсолютно разные приложения, а не разные версии одного приложения. Программы от Python 1.4.5 работать на Python 2.0.0 НЕ будут.
[!] Просьба не писать в комментариях, что указанные в описании библиотеки уже существуют в более новых версиях.


C уважением, maxel85.


maxel85
2012-09-25T10:32:11Z

Похожие файлы

C.Editor

Программы - Symbian 9
Здесь находятся
всего 0. За сутки здесь было 0 человек

Комментарии 15

#15   maxel85    

Musik81
А чего там пробовать? Все должно работать. Бери, да ставь.


0 ответить

#15   Musik81    

Кто нибудь пробовал на s3 ставить?


0 ответить

#15   maxel85    

Обновление от 26/02/2013 15:21:25
============
Причина редактирования: Косметический ремонт описания


1 ответить

#15   Kaban6085    

Ставил только 2.0 (runtime и shell). Встал рядом с 1.4.5, который на диск Е, отлично работают проги, которые и на 1.4.5 и на 2.0. Благодарю! Е6


0 ответить

#15   maxel85    

dmx_8989,
Очередность установки не важна, просто нужно установить все, что есть в архиве..


0 ответить

#15   dmx_8989    

Я не понял. Как его надо установить? В этом архиве несколько программ. А какую из них первую установить надо не написано.


* редактировал(а) dmx_8989 16:28 5 окт 2012

0 ответить

#15   maxel85    

UnclearN70

Цитата: UnclearN70
Список библиотек, необходимых для работы Итерпретатора

Cпасибо тебе конечно за нахождение ошибки. Но все таки это слово пишется так - интерпретатор.


0 ответить

#15   UnclearN70    

Список библиотек, необходимых для работы Итерпретатора


-1 ответить

#15   maxel85    

Super.n3230
У меня не данные устаревшие. Я опирался на знания касательно смартгета на питоне 1.4.5 - тот качал не более 30кб/с.


* редактировал(а) maxel85 20:43 22 сен 2012

0 ответить

#15   Super.n3230    

maxel85, у тебя устаревшие данные, на счет Смартжета он сейчас качает со скоростью которую может дать оператор связи, у меня это 350кб/сек. Кому надо обьясню в личке. За питон спасибо протэстим.


0 ответить

Напомнить пароль